/*     200195 : 스크롤 블록/셀 슬라이드 js      */
.empty__200195__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__200195__ p{font-size:17px;font-weight:bold}
.empty__200195__ dl{margin:0;text-align:left;color:#333}
.empty__200195__ dt{margin-bottom:5px;font-size:14px}
.empty__200195__ dd{margin:0;font-size:13px}


/*     198395 : BLANK 컨텐츠      */
.blank__198395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__198395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198395__ {height:20px}
}

/*     198385 : 맞춤형 컨텐츠      */
.empty__198385__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__198385__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__198385__ .tab_wrap .tabs li {float:left;width:33.333%;}
.empty__198385__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;}
.empty__198385__ .tab_wrap .tabs li:nth-child(1) a,
.empty__198385__ .tab_wrap .tabs li:nth-child(1):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__198385__ .tab_wrap .tabs li:hover a,.empty__198385__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}


@media (max-width:1023px) {
	.empty__198385__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__198385__ .tab_wrap .tabs li {width:16.666%}
	.empty__198385__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__198385__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__198385__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     206385 : BLANK 컨텐츠      */
.blank__206385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__206385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206385__ {height:30px}
}

/*     206355 : 이미지 리스트 (웹진형)      */
.img_webzine__206355__:after {content:''; display:block; clear:both;}
.img_webzine__206355__ * {box-sizing:border-box;}
.img_webzine__206355__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__206355__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__206355__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__206355__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__206355__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__206355__ .figure {float:left;width:0px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__206355__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__206355__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__206355__ .caption > span {display:block;}
.img_webzine__206355__ .caption > span.subject {font-size:24px;font-weight:bold;font-family: 'Chosunilbo_myungjo';text-align:center;color:#000000;word-break:keep-all;}
.img_webzine__206355__ .caption > span.content {margin-top:30px;font-size:18px;text-align:center;color:#777777;word-break:keep-all;}
.img_webzine__206355__ .caption > span.content .box {background: #333;transition-timing-function: linear;color: #fff;padding: 0px 5px;}

@media (min-width:768px){
	.img_webzine__206355__ .caption {margin-top:20px;}
	.img_webzine__206355__ .caption > span {text-align:left;}

    .text_sml__206355__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__206355__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__206355__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__206355__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__206355__ .caption > span.subject {font-size:45px; line-height:1.5em;}
    .text_big__206355__ .caption > span.content {font-size:18px; line-height:1.7em;}
}

@media (min-width:1024px){
	.img_webzine__206355__ {margin:0 -10px;}
	.img_webzine__206355__ .item {width:100%;padding:0 10px;}
	.img_webzine__206355__ .item	.item_inner {height:300px;padding:40px 35px;}
	.img_webzine__206355__ .figure {max-width:none}
	.img_webzine__206355__ .caption > span.content {margin-top:15px;}

}


/*     200085 : 실선      */
.solid_line__200085__ {display:block;position:relative;width:100%;height:160px}
.solid_line__200085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__200085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__200085__ {height:40px}
}

/*     200095 : 타이틀 텍스트      */
.title__200095__ {font-size:0}
.title__200095__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__200095__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__200095__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__200095__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__200095__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__200095__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__200095__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__200095__ p:after {top:20px;width:20px;}
}

/*     200175 : BLANK 컨텐츠      */
.blank__200175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__200175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__200175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__200175__ {height:30px}
}

/*     199915 : 표 2.0      */
.table__199915__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__199915__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #ccc;}
.table__199915__ * {box-sizing:border-box}
.table__199915__ table {
	width:100%;margin-top:-1px;border-collapse: collapse;border-spacing: 0 20px;
	background:;table-layout:auto;
}
.table__199915__ td {
	height:60px;padding:10px 15px;font-family: 'S-CoreDream-4Regular';
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}

.table__199915__ td.empty__199915__ {padding:50px 20px}

.table__199915__ tr {border-bottom:1px solid #ccc;}

@media all and (max-width:767px){
	.table__199915__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__199915__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__199915__ > .table_inner {width:px}
}

/*     199655 : 공백      */
.solid_line__199655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__199655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__199655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__199655__ {height:30px}
}

